Vulnerability & Exploit Database

Back to search

Oracle Solaris 11: CVE-2014-3566: Vulnerability in Multiple Components

Severity CVSS Published Added Modified
4 (AV:N/AC:M/Au:N/C:P/I:N/A:N) October 14, 2014 May 29, 2017 February 22, 2018

Available Exploits 

Description

The SSL protocol 3.0, as used in OpenSSL through 1.0.1i and other products, uses nondeterministic CBC padding, which makes it easier for man-in-the-middle attackers to obtain cleartext data via a padding-oracle attack, aka the "POODLE" issue.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

oracle-solaris-11-2-upgrade-developer-debug-mdb-0-5-11-0-175-2-6-0-2-2

Related Vulnerabilities